» Ubuntu » Pakketten

Error

two or more packages specified (mbrola-cr1 natty)